{
	"name": "query/manager/person/employee/linked.json",
	"parameter": {
		"person_id": ""
	},
	"query": [
		[
			"per_person_id",
			"=",
			"person_id"
		]
	],
  "field": [
    "per_person_id",
    "per_name_id",
		"per_json_data_setup_hourly_salary",
		"per_json_data_work_hourly_salary"
  ]
}
